<div id="divItemscarrito">
    {% include 'carrito/lista_items.twig' with { 'carrito' : carrito, 'totales' : totales, 'envio' : envio, 'urlImg' : urlImg } %}
</div>
<div class="row">
    <div class="small-12 columns">        
        <a class="button" id="login" {{ relCompra|raw }} href="{{ urlCompra }}">Continuar compra</a>        
        <a class="button" href="index.php?option={{ componente }}">Regresar</a>
    </div>
</div>

